<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
	<class name="RoomStatus" table="tb_RoomStatus">
		<id name="ID" column="ID" type="int" unsaved-value="0">
			<generator class="assigned" />
		</id>
		<property name="Name" column="Name" type="string"  />
		<property name="EName" column="EName" type="string"  />
        <property name="TWName" column="TWName" type="string"  />
		<property name="Color" column="Color" type="string"  />
		<property name="Sort" column="Sort" type="int"  />
	</class>
</hibernate-mapping>
